[Form1.Captions]
Label36=Yayında Olan
Label21=Sıradaki
Label28=ESC – Çık
Label11=Önceki
lbLibrary=Kütüphane
Label9=Dosya:
Label4=Sanatçı
Label3=Parça
Label5=Albüm
Label6=Yıl
Label7=Tür
Label8=Açıklama
lbTags=Etiketler
GroupBox4=Dosya bilgisi
cbTag=Etiket
lbFIFileName=Dosya Adı
cbSchedule=Açık
btsstart=Şimdi Çalıştır
AutoEq=Otomatik
SpeedButton13=Sıfırla
SpeedButton12=Efektler...
Label45=Winamp DSP Eklentileri
lGenPlugins=Winamp Genel Amaçlı Eklentiler
btnStart=Başlat
btnConfigure=Yapılandır
btnStop=Durdur
Label16=Giriş Eklentileri:
DKURLLabel1=(eklenti edin)
Label15=Yumuşak Geçişler
groupBox5=Müzik
cbmusfadein=Giriş Solması
cbmusmix=Karışım Noktası
cbmusfade=Çıkış Solması
cbjinmix=Karışım Noktası
cbjinfade=Çıkış Solması
cbadmix=Karışım Noktası
cbadfade=Çıkış Solması
Label50=Ön Ayarlar
btnEditTypes=Dosya Tipleri...
btEditSettings=Solma ayarları...
chFadeOutOnMix=Çıkış solmasını karıştırarak yap
chDetectMix=Tetikleyici karışımı
chFileTypeOverrideMix=Öncki parçanın krşm noktası gçrsz kıl
lbMixdB=dB
btsadd=Ekle...
btsedit=Düzenle...
bts_listedit=Liste
Saveselected1=Seçileni Kaydet...
Eventsoverview1=Etkinliklere genel bakış...
Library1=Kütüphane
Folder1=Klasör
DZone=Ek Olarak
chManual=Manuel
chFilterEnabled=Aktif

[Form1.Commands]
aNew=Yeni Çalma Listesi
aOpen=Aç...
aSaveAs=Farklı Kaydet...
aEditDelAll=Tümünü Sil
aSettings=Ayarlar...
aHelpContent=Yardım İçeriği (İngilizce)

[Form1.MenuItems]
N56=Dosya
N1=Düzenle
N2=Göster
N3=Çalma Listesi
N24=Kütüphane
N4=Tanıtımlar
N5=Ayarlar
N6=Yardım
User1=Kullanıcı
AddURL1=Adres Ekle...
Addcontainer1=Kapsayıcı Ekle...
Print1=Çıkar/Yazdır...
N20=Çıkış
N37=Tümünü Seç
CropSelected1=Seçileni Kırp
Workzones1=Çalışma Alanları
FileExplorer1=Dosya Tarayıcı
Search1=Ara
Information1=Bilgi
Schedule1=Zamanlayıcı
FX1=Efektler
Plugins1=Eklentiler
Crossfades1=Yumuşak Geçişler
cbCenterList=Çalma Listesini Otomatik Kaydır
Broadcaststatistics1=Yayın İstatistikleri...
Setcasttitle1=Yayın Başlığını Ayarla...
ShowLeftPanel=Sol Panel
Statusbar2=Durum Çubuğu
mToolbar1=Araç Çubuğu
Playbackqueue1=Çalma Sırası...
Toppanel1=Üst Panel
NPFull1=Tam
NPMin1=Minimal
NPHide1=Gizli
ScreenReaderMode1=Erişilebilirlik (Ekran Okuyucu)
mLangList=Dil
ShowVideoWindow1=Video Penceresini Göster
VUmeterneartheplaylist1=Çalma Listesinin Sağında VU Metre Göster
N65=Hat Girişi Ekle...
startgen=Çalma Listesi Oluşturucusu...
N25=Dosya Ekle...
Addfolder1=Klasör Ekle...
AddTimeannouncement1=Zaman Duyurusu Ekle...
N77=Parça Listesi Ekle...
Randomize1=Karışık
Resetplayedstate1=Çalınan Durumu Sıfırla
N47=Çalma Listesi Ekle
N58=Çalma Listesinden Parça Ekle...
N49=Not Defteri... (T)
N64=Klasöre Kopyala...
N62=Var Olmayan Dosyaları Sil
N63=Dosyaları Diskten Sil
N27=Bul...
Recalculatetime1=Çalma listesi uzunluğunu hesapla
cbDelPlayedTracks=Sıra modu (çalınan parçaları çalma listesinden sil)
Showhourseparationmarkers1=Liste sırayla çalıyorsa saat başlarını listede belirt
Addcommandbeta1=Komut Ekle...
Insertsilence1=Duraklama Zamanı Ekle...
Insertvoicetrack1=Ses Parçası Ekle...
Recordvoicetrack1=Ses Parçasını Kaydet...
rackListRepeatProtection1=Parça Listesi Tekrar Koruması...
AddDTMFGenerator1=DTMF Ton Oluşturucu Ekle...
ShowNonexistent=Var Olmayan Dosyaları Göster
Sweeperrepeatprotection1=Süpürücü Tekrar Koruması...
Reloadtracksinformation1=Parça Bilgilerini Yeniden Yükle
MusicLibrary1=Müzik Kütüphanesi
Autointro1=Otomatik Tanıtımlar
Top100M=En İyi-100
Top100R=En İyi-100 Derecelendirme...
ResetTop100=En İyi-100 Sayacını Sıfırla
CountTOP100On=En İyi-100 Puanını Say
Extra1=Ekstra
N30=Ata...
N33=Profili Kaydet
Deleteprofile1=Profili Sil
mSaveProfileAs=Profili Farklı Kaydet...
mLoadProfile=Profil Yükle
mAutoSavePrf=Profili Otomatik Kaydet
Periodicallysaveprofile1=Profili Düzenli Kaydet
Off1=Kapalı
Every5minutes1=Her 5 dakikada bir
Every30minutes1=Her 30 dakikada bir
Every1hour1=Her saatte bir
Every4hours1=Her 4 saatte bir
OpenSettingsfolder1=Ayarlar Klasörünü Aç
OpenReportsfolder1=Raporlar Klasörünü Aç
ResettoDefault1=Varsayılanlara Sıfırla
Backupdatabase1=Veritabanını Yedekle...
Restoredatabase1=Veritabanı Yedeğinden Geri Yükle...
N48=Kısayollar
N40=Hakkında...
N70=Başlarken (İngilizce)
DEMO1=DEMO sürümü sınırlamaları
N68=RadioBOSS Web Sitesi
N69=RadioBOSS Lisansı Satın Al
N66=Hata Bildir...
EnterRegCode1=Lisans Kodunuzu Girin...
Load1=Yükle...
Save1=Kaydet...
Import1=İçe Aktar...
Clear1=Temizle
Find1=Bul...
Showgroups1=Grupları Göster
CommunityForums1=Topluluk Forumları
Checkforupdates1=Güncelleştirmeleri Denetle
mTools=Araçlar
ReportViewer1=Rapor Oluşturucu
Streamarchive1=Akış Arşivi
AdsScheduler1=Reklam Zamanlayıcı
TrackInformation1=Parça Bilgileri
ColorsandFonts1=Renkler ve Yazı Tipleri...
Playlistcolumns1=Çalma Listesi Sütunları...
AddTexttoSpeech1=Metinden Okuyucu Ekle...
Settingsbackupandrestore1=Ayarları Yedekle ve Geri Yükle
Backupsettings1=Ayarları Yedekle...
Restoresettingsfrombackup1=Ayarları Yedekten Geri Yükle...
Crossfades2=Yumuşak Geçişler
Cleartagcache1=Etiket Önbelleğini Temizle
Mixdownplaylist1=Çalma Listesini Bir Dosyaya İşle...
N35=Oynatıcı
N46=Müzik Kütüphanesi
N45=Çıkış
brOneTrack=Yalnızca bir parça
miDisableRptOnNext=Sonraki Parça kullanıldıktan sonra kapat
N43=Tümünü Ekle
Load2=Yükle...
Save2=Kaydet...
Addselectedtrack1=Seçili parçayı ekle (Num+, Ins)
Addselectedtracktotheendofplaylist1=Seçili parçayı çalma listesinin sonuna ekle (Num-)
Settings1=Ayarlar...
Prelisten1=Ön Dinle
Sidechaincompressor1=Mikrofona ses gelince aktifleşsin
NextAfterMicOff=Mikrofon kapatılınca sıradaki parçaya geç
Addplaylistplayable1=Çalma listesi
Webbrowser1=Web tarayıcısı
Cartmachine1=Sepet Duvarı
Rename1=Yeniden Adlandır...
Nonplayableplaylist1=Oynatılamayan çalma listesi
Color1=Renk
FontColor1=Yazı Tipi Rengi
BackgroundColor1=Arka Plan Rengi
Duplicate1=Yinelenen
Refresh1=Yenile (F5)
pnQuickB=Hızlı erişim klasörleri eklemek için "..." düğmesini kullanın
Showquickaccessfolders1=Hızlı erişim klasörlerini göster
miAddQFolder=Ekle...
Addtoplaylist1=Çalma listesine ekle (Ins)
Showsearchbar1=Arama çubuğunu göster
Print2=Yazdır...
AUXPlayer1=AUX Çalma Listesi
assSearch2=Ara
Fileexplorer2=Dosya Gezgini
Notepad1=Not Defteri
Statistics1=İstatistik
SongRequests2=Şarkı İstekleri
PlaybackQueue2=Çalma Sırası
Renamegroup1=Grubu yeniden adlandır...
Event1=Olaylar
mSkipNextRun=Şimdi Çalıştır kullanıldıysa, bir sonraki zamanlanmış lansmanı atlayın
Lock1=Kilitle
Changeuser1=Kullanıcı değiştir...
Manageusers1=Kullanıcıları yönet...
OpeninExplorer1=Dosya Konumunu Aç
Fillartisttitlefromfilename1=Dosya adından sanatçı/parça ayıkla
Changegridsize1=Kılavuz boyutunu değiştir...
Hotkeymodifier2=Kısayol tuşu değiştiricisi
Turnoff2=Devre Dışı Bırak
Changegridsize2=Kılavuz boyutunu değiştir...
Hotkeymodifier1=Kısayol tuşu değiştiricisi
Turnoff1=Devre Dışı Bırak
SetActiveplaylist1=Etkin çalma listesini ayarla
Filter1=Filtreleri Göster
Centerpanel1=MIC ve VU Metre Merkezde Olsun
Songrequests1=Şarkı İstekleri...
Fullscreen1=Tam Ekran
Sortresults1=Arama sonuçlarını sırala (yavaş)
chReadAddInfo=Ek parça bilgilerini oku (yavaş)
Playonlyonecartatatime1=Aynı anda yalnızca bir sepet çal
ShowDuplicates1=Yinelenenleri Göster
CurrentTrackInTI=Parça Bilgileri Kayıttan Yürütmeyi Takip Eder
Selectionfollowsplayback1=Seçim Kayıttan Yürütmeyi İzler
N66_1=Desteğe Başvur
Supportform1=Destek Formu
Sendbugreports1=Hata Raporu Gönder
PlaylistGeneratorPro1=Profesyonel Çalma Listesi Oluşturucu
Addteaser1=Tanıtım Ekle...
UpdateAvailable=• Yeni Bir Sürüm Mevcut! •
Stoprelaying1=Geçişi durdur
Automaticallycheckforupdates1=Güncelleştirmeleri Otomatik Denetle
miSyncManualBreak=Zamanlayıcı durumunu elle eşitle
Filterlogentries1=Günlük girdilerini göster
Showplaylistentry1=Çalma listesinde göster
All1=Tümü
Errors1=Hatalar
Scheduler1=Zamanlayıcı
Tracks1=Parça
Addcomment1=Açıklama Ekle...
Color1=Renk
Default1=Varsayılan
Custom1=Özel...
Source1=Kaynak
Jinglebuttons1=Tanıtım Butonları
Modulebuttons1=Modül Butonları
Zonebuttons1=Çalışma Alanı Butonları
Expandall1=Tümünü Genişlet
Collapseall1=Tümünü Daralt
Viewrunningtasks1=Çalışan görevleri göster...
Clipboardbuttons1=Pano butonları
Trackinsertbuttons1=Parça ekleme butonları
UseBed1=Use Bed

[Hotkey.Captions]
@=Kısayollar
Label1=Çal
Label2=Durdur
Label7=Duraklat
Label3=Sonraki parça
Label4=Parçadan sonra ara ver
Label5=Parçayı tekrarla
Label6=Sessiz
Label8=Sesi Aç
Label9=Sesi Kıs
Label10=Note Defteri
Label12=Engelle
Label11=Önizle
Label13=Mikrofon
CheckBox17=Çalan parçanın altına taşı
CheckBox15=Aktif çalma listesine odakla
CheckBox16=Dur komutu ekle
CheckBox0=Tümü

[JinList.Captions]
@=Tanıtımlar (Jingle)
Label1=Tanıtımlar:
Button1=Tanıtım Ata...
Button2=Kaldır
Button3=Ön Dinle
Label2=Liste:
Button4=Yükle...
Button5=Kaydet...
Label3=Tanıtım çalarken çalma listesinin ses düzeyi:
lbJinFI=Tanıtım başlama solması
lbJinFO=Tanıtım bitiş solması
chOneJingle=Her seferinde yalnızca bir tanıtıcı çal

[Device.Captions]
@=Sürücü
GroupBox1=Sürücü
GroupBox2=Aygıt
cbNoDevice=Aygıt Yok (ses kartı olmayan bilgisayarlar için)
cbDirectSound=DirectSound
cbWasapi=WASAPI
cbAsio=ASIO
cbmall='Varsayılan'
cbmfront='Ön hoparlörler'
cbmrear='Arka (5.1) / Yan hoparlörler (7.1)'
cbmrear2='Arka hoparlörler (7.1)'
cbmcenter='Merkez/Woofer'
GroupBox3=Ayarlar
Label6=Örnekleme hızı (Hz):
GroupBox6=Hoparlörler
Label7=Arabellek boyutu (ms):
chEventDriven=Olay odaklı mod
chExclusive=Seçkin
Button4=Sanal ses kartları...
chKeepInitialized=Kanalları başlatılmış halde tut

[Vac.Captions]
@=Sanal Ses Kartı
Label2=VB-CABLE Yazılımı VB-Audio Yazılımı tarafından sağlanır
Label3=VB-CABLE Bağış yazılımıdır
Button2=Ekle
Button3=Kaldır

[Settings.Captions]
@=Ayarlar
GroupNameSub0=Aygıtlar
GroupNameSub1=Çeşitli
GroupNameSub2=Sesin Azalması
report_sub1=Bildirimler
chAppendApev2=Ek bilgi depolamak için çalınan her dosyaya APEv2 etiketi ekleyin
GroupName0=Genel
cbAutoStart='Windows açılınca başlat'
lStartupOptions=Seçenekler
cbNoCopy='Birden çok örneği engelle'
Label8='Program başladığında:'
cbStartPlay='Çalma listesini başlat'
cbResumePlay='Çalmaya devam et'
cbRegShell='Dosya ilişkilendirmesini kaydet'
Label39='Uzantılar ("|" tarafından ayrıldı):'
cbTaskbarBtn='Butonu görev çubuğuna yerleştir'
cbSortList='Çalma listesini sütun tıklamasına göre sırala'
rgReadTrackInfo='Parça bilgileri okunuyor (uzunluk, etiketler) :'
cbInfo0='Çalma listesine eklendiğinde'
cbInfo1='Oynatma üzerine'
cbInfo2='Dosya görüntülenmesi üzerine'
Radiogroup1='Öncelik'
rgClose='"X" butonu eylemi'
RadioGroup3='Ses ölçeği'
Label356=Zamanlayıcı olay yanıp sönme süresi (sn)
chWatchdog=Yazılım çökerse yeniden başlat
chAskOnclose=Programı kapatırken sor
lGenerateTimeout=Programa göre çalma listesi oluşturmak için en fazla saniye ("oluştur" komutuyla)
lbMusLibFolder=Müzik Kütüphanesi klasörü
chSortSchedule=Planlanan etkinlikler listesini sütun tıklamasına göre sıralayın
chStorePlaylistFN=Çalma listesi dosya adlarını hatırla
lbVTFolder=Sesli parça klasörü
chStoreScheduledTracks=Çıkışta çalma listesinden planlanmış parçaları kaldırma
chDoNotStartWhenPaused=Çalma listesi şu anda duraklatıldığında herhangi bir planlanmış etkinlik başlatma
chSchedulerDoNotStartPlayback=Çalma listesi durdurulmuşsa zamanlanmış etkinlikleri başlatma
lbAddInfoStorage=Ek parça bilgisi depolama konumu
chCacheFileTags=Önbellek dosyası etiketleri
chAutoRemoveStop=Yürütmeden sonra "dur" komutlarını kaldırın
btAdvancedSettings=Gelişmiş yapılandırma...
btDBParams=Ayarlar
cbAutoexec=Komutu çalıştır
GroupName1=Dosya Türleri
Label30='İsim:'
Label1='Tanımlayıcı :'
Label3=Tanımlayıcıyı ara
Label2='Çalma listesinin rengi:'
gbFileTypes=Dosya türü özellikleri:
chDoNotSendTitle=Sunucuya başlık gönderme
chFileTypeReport=Bu türdeki parçaları rapora dahil et
Button8=Sıfırla
chFTVoiceTrack=Ses parçası gibi davran
lbFTBroadcastTitle=Yayın başlığı :
chFTCustomTitleFmt=Özel başlık biçimini kullan:
chUseFTBed=Oynatma için yatağı kullanın
lb006=Yatak seviyesi
Changefontcolor1=Yazı tipi rengini değiştir...
Changebackcolor1=Arka plan rengini değiştir...
chFTSkipAfterEvent=Zamanlanmış parçalardan sonra atla
chFTSkipTwo=Arka arkaya iki veya daha fazla parça çalma
lbFileTypeFolder=Dosya türü klasörü:
chSkipAfterFT=Dosya türünden sonra atla
chSkipBeforeFT=Dosya türünden önce atla
chFTDoNotUpdatePlaycount=Çalma sayısını ve son çalınma zamanını güncelleme
chFTNoDSP=DSP uygulanmasın
GroupName2=Kayıttan Yürütme
gbMixer=Ana Yayın Ses Kartı
gbMonitor=İzleme Ses Kartı
gbJinglesDevice=Tanıtımların Çıkış Cihazı
gbCartDevice=Sepet Duvarı Çıkış Cihazı
gbPrelisten=Ön İzleme Cihazı (PFL)
chJinMixer=Ana Ses Kartı
chCartMixer=Ana Ses Kartı
Button16=Değiştir...
cbCutSilence='Parçalar arasındaki boşluğu kaldır'
Label256='Eşik:'
Label22='Arabellek boyutu:'
Label10='Sessizlik seviyesi'
Label28='Etkinleştirirken ve devre dışı bırakırken parçalarda içeri/dışarı geçiş yapın :'
cbEnableVoicetrack='Ses parçasını etkinleştir'
Label26='Ses parçasının çalınması sırasında müzik seviyesi'
Label27='Yer paylaşımı etkinliği başlatırken çalma listesi süresi azalır/ortadan kaybolur'
Label556=Yardımcı Çıkışlar:
Button13=Ekle...
Button14=Düzenle...
chDisableHWMix=Donanımsal karıştırmayı devre dışı bırakın (çalma ile ilgili herhangi bir sorununuz varsa ayarlayın)
Label16=başlangıç
lbGapEnd=bitiş
Label11=Ses parçası çalınırken müziği azalt
lbInetStrmProxy=İnternet akışlarının çalınması için proxy (adres:bağlantı noktası)
gCartWallFade=Sepet Duvarı
lbCPFadeout=Sepet duvarı başlatırken çalma listesi soluyor
lbCPFadein=Çalma listesi, seper duvarı durduğunda solma zamanı
lbCPPlaylistVol=Sepet çalınırken çalma listesi ses seviyesi
chDoNotCrossfadeInManual=Çalma listesi manuel moddayken parçaları soldurma
chDoNotCrossfadeShort=Yumuşak geçiş
chSmoothSeeking=Yumuşak arayın
chProduceSilence=Hiçbir şey çalınmadığında sessiz çıktı üret
PreampRG=Kazanç bilgisi içeren parçaların ses seviyesi
PreampNoRG=Kazanç bilgisi içermeyen parçaların ses seviyesi
lbTroubleshooting=Sorun giderme seçenekleri
chDisableFP=32-bit floating çıkışını devre dışı bırak
chCPRemoveSilence=Parçanın başındaki ve sonundaki sessizliği kaldır
lbVTBed=Ses izi yatağı
lbVTBedLevel=Yatak seviyesi
Label257=dB
lbGapEndDb=dB
lbNetPlayTx=Ağ oynatma arabelleği
lbNetReadTimeout=Ağ okuma zaman aşımı:
lbNetPlayunits=ms
Label15=ms (0=zaman aşımı yok)
chLPF=Alçak geçiren filtresi (LPF)
lbl1=Hz
chHPF=Yüksek geçiren filtre (HPF)
lbl2=Hz
chIdentofyCardsUsingInterface=Arayüz adlarını kullanarak ses kartlarını tanımlayın
chFadeOutOnStop=Durunca sesi kısarak bitir
lbCFShape=Yumuşak geçiş eğrisi şekli
lbCartFI=Sepet giriş solması
lbCartFO=Sepet çıkış solması
Label14=soldur
Label12=dB
lbVTBeddB=dB
lbResampleQuality=Yeniden örnekleme kalitesi
gbVoiceTracking=Ses İzleme
chDisableTags=Etiket okumayı devre dışı bırak
lbOverlayFadeIn=Giriş solması
lbOverlayFadeOut=çıkış solması
chCPDelayStart=Çalma listesi solma sona erdikten sonra sepeti başlat
chDSPMusicOnly=Ana DSP'yi yalnızca oynatmak için uygulayın (yayın aktarımı ve mikrofonu atla)
lbFadeOutOnNext=Sonraki parçada çıkışı soldur
chMuteOnPrelistenSecondary=İkincil modüllerde (Parça aracı, Segue vb.) ön dinleme sırasında çal. listesini sessize al
GroupName3=Eklentiler ve Efektler
cbfxtempo='Tempo efekt kullanımına izin ver (tempo/perde/örnekleme kaydırıcıları)'
cbAllowWinamp=Winamp eklentilerinin kullanımına izin ver
GroupBox1=Ekolayzer
Label40=Bantlar (0-12)
Label54=Bant genişliği (0.1-4)
Label55=oktav
Label41=Merkez frekansı (1-25000Hz)
lbVstDir=VST eklenti klasörü:
GroupName4=Girişler
GroupBox4=LINE.IN
Label87='Kaynak:'
Label19='Kontrol:'
cbnofx='Hat Girişine efekt uygulama'
Label20='(yani sıfır gecikme ama efekt yok, ses kontrolü yok, görselleştirme yok, vb. Bu durumda, hat girişi "MIC" ayarlarını kullanır)'
Label18='Tür ("Ses Kontrolü" veya "Oynatma" gibi bir ayar olmalıdır):'
GroupBox5=' "MIC" butonu '
Label29=Mikrofon Açıkken Müzik Seviyesi
Button18=Ses Özellikleri
chPTT=Bas konuş
chMicLocalMute=Mikrofonun sesi yalnızca kodlayıcılara verilsin (duymayın)
Label80=Cihaz:
lbllinedev=Cihaz:
lbDTMFSrc=DTMF'yi kontrol edin:
btMicPreview=Ön Dinle
Button7=Gelişmiş
lbMicPreamp=Mikrofon Yükselteçi
gbMicInput=Mikrofon Ayarları
gbInput1=Giriş 1 (Line.In)
gbInput2=Giriş 2 (Line2.In)
gbInput3=Giriş 3 (Line3.In)
lbSearchSpacing=Arama listesi öğeleri aralığı
chSidechain=Mikrofona ses gelince aktif olsun
chMicBed=Yatağı kullan
chMuteMonitorWhenMic=Mikrofon açıkken izleme ses kartını sessize alın
GroupName5=Görünüm
lbplback=Çalma listesi arka planı
lbpltext=Çalma listesi yazı tipi
GroupBox3='İzin Verilen Kontroller:'
cbctrack='Parça konumunu değiştir'
cbcvolume='Ses'
cbcbreak='"Bu parçadan sonra dur" butonu'
cbcrnd='"Karıştır" butonu'
cbcrepeat='"Tekrarla" butonu'
Label36=Saat formatı:
cb12hour=12 saat
cb24hour=24 saat
chVisOff=Görselleştirmeyi/seviye görüntülemeyi kapatın (CPU yükünü en aza indiğini kontrol edin)
Label817=Başlık biçimi
chIncludeStreamName=Başlığa akış adını dahil et (ağ akışını çalarken)
chFileExplorerTree=Dosya gezgini sekmelerinde ağaç görünümü
lbVisGraphics="Yayında" görselleştirme
Label417=Pencere rengi
rgFnColumn="Dosya adı" sütunu
lbCountDownFont=Geri sayım saati yazı tipi
lbSplitterColor=Boyutlandırma ayıracı
lbPlaylistSpacing=Çalma listesi öğeleri aralığı
chForce24h=24 saat saatine zorla
lbTimeZone=Saat dilimini değiştir (saat)
lbWindowFont=Pencere yazı tipi:
lbSecondaryFont=İkincil pencere yazı tipi
lbTabsColor=Sekme rengi
lbLsitsBg=Kontroller arka planı
lbBtnStyle=Çalma kontrol butonu stili
lbFlashFinishing=Flaş bitiş parçası
lbVTMargin=Ses izi kenar boşluğu
tsGroupStyle=Stil
lbStyleName=Stil
lbStyleProps=Stil Özellikleri
lbFrameColor=Çerçeve rengi
lbControlsStyle=Kullanıcı arayüzü teması
chHighlightMouseOver=Fare imlecinin altındaki öğeyi vurgula
lbFlashingExclude=Şundan daha kısa parçaları hariç tut:
lbPlayingMark=Çalınan parça
Changefont1=Yazı tipini değiştir...
Changebackgroundcolor1=Arka plan rengini değiştir...
lbSelectionColor=Renk seçimi
lbSelectionColorSecondary=Renk seçimi (listeler)
lbPrevTrackColor=Önceki parça
lbCurTrackColor=Mevcut parça
lbNextTrackColor=Sonraki parça
chPlaylistGrid=Çalma listesinde kılavuz çizgileri
chPlaylistGridHorizontal=Yalnızca yatay ızgara çizgileri
lbPlayedEmph=Çalınan parçalar
chShowWeather=Ana pencerede hava durumunu ve nemi göster
lbTabSize=Sekme boyutu
lbCartWallFont=Sepet duvar yazı tipi
chStyleSystemSelection=Sistem seçim stili
chChangeStreamUrlDisplay=Bildirimler ve akış başlığı için yedek akış adresi
lbActivePlaylistTabColor=Etkin çal. listesi sekmesi
lbInterfaceIcons=Arayüz simgeleri
lbPlaylistIcons=Çalma listesi simgeleri
lbWfType=Dalga formu tipi
lbIconSize=İkon boyutu
lbNPBarTrackTitle=Şimdi çalınıyor barında parça adı
GroupName6=Sessizlik Dedektörü
cbQuiet='Açık'
Label4='Sessizlik uzunluğu'
Label6='Sessizlik tespiti üzerine:'
RadioButton1='Sonraki parçayı çal'
RadioButton2='Çalma listesini tekrarla'
RadioButton3='Yardımcı çalma listesini yükle'
chLoadAuxWhenEmpty=Ana çalma listesi boşsa her zaman yardımcı çalma listesini yükle
Label1711=Yardımcı çalma listesi:
lbQThreshold=Sessizlik Eşiği
chShuffleAuxList=Eklemeden önce yardımcı çalma listesini karıştır
GroupName7=Yayın
cbBroadcast=Yayın Aktif
GroupBox2=Sunucu Adresi
Label56='Shoutcast = adres:bağlantı noktası'
Label57='Icecast = adres:bağlantı noktası/mount'
chk_public='Genel (dizin)'
Label58=Şifre
Label59=İsim
Label60=Adres
Label61=Tür
Label62=Açıklama
cbAutoReconnect=Otomatik yeniden bağlan
Label64=Yayın başlığı formatı
rbTitleUseTrack=Çalan parça başlığını kullan
rbTitleUseText=Metin kullan:
chDoNotLimitRate="Ses Yok" cihazı kullanırken kod çözme hızını sınırlamayın
lbBroadcastProxy=Proxy sunucusu (adres:port)
lbEncoders=Kodlayıcılar:
gbStationInfo=İstasyon Bilgisi
lbSampleRate=Örnekleme hızı
lbEncoderFormat=Kodlayıcı
lbEncoderBps=Bit hızı (Kbps)
lbMode=Kanallar
lbEncodername=Kodlayıcı Adı (isteğe bağlı)
lbEncoderWizard=Yapılandırma Sihirbazı
lbEncoderMetaEnc=Meta veri kodlaması
tsEncoderC=Bağlantı
tsEncoderS=İstasyon Bilgisi
chOverrideInfo=Küresel istasyon bilgilerini geçersiz kıl
lbEncSrc=Kaynak:
lbStationLogo=İstasyon Logosu
chSendTrackArtwork=Çalan parçanın albüm kapağını gönder
chShowOnAir=Yayın açıldığında ON AIR ibaresini göster
btBrAdvanced=Gelişmiş ayarlar
chBroadcastIntro=Bağlandığında bilgi dosyasını çal
chDoNotSendMetadata=Bu kodlayıcıda meta veri gönderme
chCustomTitleFormat=Özel başlık biçimi kullan
tsEncoderMeta=Meta veri
lbAutoReconnect=Otomatik tekrar bağlan
chStartPlaybackOnConnect=Bir sunucuya bağlandıktan sonra çalmaya başla
tsMetadata=Meta veri
lbUpdateTitle=Başlığı güncelle
chReconnectImmFirstTime=İlk bağlantı kesildiğinde hemen yeniden bağlan
Button2=Özel kodlayıcılar...
tsEncoderStats=İstatistik
rbUseServer=Yayın sunucusundan istatistik alın
rbUseRelay=İstatistiklerin alınacağı sunucuyu belirtin
lbRelayServerType=Sunucu tipi
lbRelayServer=Sunucu adresi
lbRelayPort=Port
lbRelayPass=Şifre
lbRelayMount=Akış ID
btCustomEncoders=Özel kodlayıcılar...
GroupName8=Raporlar
cbReport='Rapor oluştur'
cbReportSaveTrackNum='Parça numarasını raporda saklayın'
Label70=Klasör:
chExportTitle=Çalınan parçanın başlığını bir dosyaya kaydet
rgExportFormat=Format
cbFTPOn=FTP ye kopyala
Label38=Sunucu
Label65=Port
Label66=Kullanıcı adı
Label67=Şifre
cbFTPPasv=Pasif mod
Label68=Dizin
Label71=(örnek: http://ornek.com/script.php?artist=%artist&title=%title&album=%album
Label156=&year=%year&duration=%len&genre=%genre&comm=%comment&duration_sec=%seconds).
Label157=Kodlanıyor:
chHideStreamURL=Çalınma sırasında akış adresini gizle
grp102=Çalınıyor
chExportArtwork=Albüm kapağını kaydet
lbNextArtworkFN=Sonraki parçanın sanat eseri dosya adı
btFTPSettings=FTP ayarları...
btnEmailSettings=E-Posta ayarları...
chIncludeNextTrack=Sonraki parça bilgisini dahil et
chStoreAddInfo=Raporda parça bilgilerini depola (rapor oluşturucu için gerekli)
btDefaultArtwork=Varsayılan Kapak...
npTemplate=Şablon
gbPrevTracks=Önceki parçaların sanat eserleri
chSavePrevArtwork=Sanat eserlerini kaydet
GroupName9=Video
cbShowVideoWindow=Video oynatılmaya başladığında video penceresini görüntüle
chVideoFullscreen=Videoyu monitörde tam ekran olarak göster:
chHideVideoOnAudioTrack=Ses parçası çalındığında video penceresini gizle
chVideoWindowTop=Video penceresi her zaman üstte
chEnableVideo=Video oynatma desteğini etkinleştir
gbVideoPlayback=Video oynatma motoru
lbVideoPlugin=Video oynatma desteğini iyileştirmek için lütfen video oynatma eklentisini kurun
btVideoInstall=Yükle
lbVideoManual=Manuel yükle
chImageNoVideo=Video oynatılmadığında görseli göster
GroupName10=Denetim
lbl3=Çalma listesi duraklatıldığında çal butonu işlevi:
lbl4=Çalma listesinde çift tıklama işlevi:
cbcrepeatlist="Listeyi Tekrarla" butonu
chPrelistenMutePlaylist=Ön dinleme: çalma listesinin sesini kapatma seçeneği
btHotKeys=Kısayol Tuşları...
lbMouseDblOtherLists=Dosya gezgini ve ara bölümünde fare çift tıklanırsa:
lb578349=En düşük DTMF sinyal seviyesi
lb23545=DTMF kontrol çerçevesi
lbDTMFDelay=Etkinlik başlatmayı (saniye) geciktir:
lbDTMFFrameBefore=Önce
lbDTMFFrameAfter=Sonra
lbChannelProcessing=Kanal işleme modu
chDTMFSkipExitFT=Aşağıdaki dosya türlerinden herhangi biri yürütülüyorsa DTMF çıkışını atla
chAPIEnable=Uzaktan Kontrolü Aktif Et
chAPILocalhostOnly=Sadece Yerel Bağlantılara İzin Ver
lbAPIPort=Dinlenen Port:
lbAPIPassword=Şifre:
btRemoteGenerate=Oluştur
chRemoteShowPass=Şifreyi Göster
lbNotification=Bildirimler:
chNPlayback=Parça başlığı çalınıyor
chNConnect=Sunucuya bağlan veya bağlantıyı kes
chNSilence=Sessizlik Dedektörü
chNErrors=Hatalar
GroupBox10=HTTP GET isteği, E-Posta bildirimleri
cbUseHttp=Bildirimler aktif
chControlManual="Manuel" zamanlayıcı seçeneği
chSchedulerOn=Zamanlayıcı seçeneği "Açık"
sNoDevice=Aygıt yok
chDoNotStartEventsMic=Mikrofon açıkken programlanmış etkinlikleri başlatma
chOverlayTitles=Çal. listesi etknlik tarafındn duraklatılır/sessize alınırsa yer paylaşımı parça başlığını gönder
Label17=saniye veya daha kısa parçalarda yapılmasın
Label32=Giriş Solması
lbMicFadeIn=Çıkış Solması
lbSweeperDelta=Süpürücü seçimi: izin verilen süre sapması
lbWeatherSource=Hava durumu veri kaynağı
btWeatherSettings=Ayarlar
lbHttpMethod=Yöntem:
GroupName14=Yayın Aktarımı
chRelayWaitTrack=Geçerli parçanın bitmesini bekle
lbRelayMaxWait=Beklemek için maksimum süre
lbRelayTitleFormat=Yayın aktarımı başlık formatı
lbRelayPlaylistFadeOut=Yayın aktarımı başladığında çalma listesi kayboluyor
lbRelayPlaylistFadeIn=Yayın aktarımı durduğunda çalma listesi kayboluyor
chRelayNextOnEnd=Yayın aktarımı durduğunda çalma listesindeki sonraki şarkıyı başlat
lbSilenceThresholdRelay=Sessizlik Eşiği
lbRelaySilenceDuration=Uzunluk
lbRelayFadeIn=Yayın aktarımı giriş solması
lbRelayFadeOut=Yayın aktarımı çıkış solması
lbRelayPlaylistVolume=Yayın aktarımı bağlandığında çalma listesi ses seviyesi

[Settings.Hints]
BitBtn8=Ekle
BitBtn9=Sil
btAddDefault=Varsayılan dosya türü ekle

[Settings.Other]
cl0=Küçült
cl1=Kapat
vl0=Doğrusal
vl1=Logaritmik
fncol0=Tam yolu göster
fncol1=Dosya adını ve tam yolu göster
fncol2=Yalnızca dosya adını göster
pb0=Devam et
pb1=Baştan çal
mc0=Hiçbir şey yapma
mc1=Parçayı Çal
mc2=Parçayı Ön Dinle
mc3=Şu anda çalma listesi çalıyorsa parçayı çal, çalmıyorsa ön dinle
mc4=Şarkı Aracını Aç
dblother0=Parçayı ön dinle
dblother1=Çalma listesine ekle
rg0=Kapalı
rg1=Parçanın kazanç bilgisini kullan
rg2=Albümün kazanç bilgisini kullan
dtmfch0=Sol
dtmfch1=Sağ
dtmfch2=Sol + Sağ
dtmfch3=Sol - Sağ (karşı faz)
tu0=Şarkı Başlarken
tu1=Periyodik
ai0=Dosya Etiketi (APEv2)
ai1=Veri tabanı (SQLite)
ai2=Veri tabanı (MySQL)
ai3=Dosya
ai4=Dosya (alt klasör)
fttitle0=Parça başlığını kullan
fttitle1=Özel başlık kullan
fttitle2=Başlık gönderme
ident0=Sanatçı, Başlık ve Şarkı Türü Etiketi
ident1=Yalnızca Şarkı Türü Etiketi
npvis0=Hiçbiri
npvis1=Dalga Formu
npvis2=Spektrum (çubuklar)
cfshape0=Düz
cfshape1=Aşağı Parabol
cfshape2=Yukarı Parabol
npbartitle0=Çalma listesi başlığı
npbartitle1=Yayın başlığı
waveformtype0=Tepe
waveformtype1=Ortalama

[Schedule.Captions]
@=Olay
TabSheet1=Zamanlama
rbHours=Saat
GroupBox4=Tekrar
GroupBox5=Sona erme
chDTMFOnly=Yalnızca DTMF ile başla
chTaskNameIsTitle=Sunucuya parça başlıkları yerine görev adını gönder
chEnabledEvent=Etkin etkinlik
Label5=Çalma listesi/parça dosya adı veya komutu
lbAboveAirDetails=Etkinlik, çalma listesi ile birlikte kendi oynatıcısında oynatılacaktır.
lbTaskName=Görev adı
groupBox2=Zaman ve gün:
groupBox3=Seçenekler
chDurationLimit=Süre sınırı
lbInsertPosition=Ekleme konumu
lbInsertType=Olarak ekle
rightnow=Parçanın bitmesini beklemeden programlanmış başlatmayı çalıştır
chStartEarlier=Başlangıç zamanında bitmesi için daha erken başlat
cbShuffle=Eklemeden önce çalma listesini karıştır
chDoNotActionWhenStop=Çalma listesi durmuşsa çalıştırma
chDoNotRunIfHaveScheduled=Çalma listesinde zamanlanmış parçalar varsa çalıştırma
chPausePlaylist=Etkinlik çalınırken çalma listesini duraklat
chOverrideRelay=Yayın aktarımı üzerinde öncelik
cbUseDate=Tarih Kullan
Label1=Tarih
Label2=Zaman
Label3=Çalma listesi seviyesini şuna ayarla:
cbAbove=Yer paylaşımlı oynatma
groupBox1=Hafta içi
cb_all=Tümü
cb_0=Paz
cb_1=Pts
cb_2=Sa
cb_3=Çrş
cb_4=Prş
cb_5=Cu
cb_6=Cts
cbRepeat=Hep tekrarla
Label7=den fazla değil
Label6=kere
cbDelTask=Görevi sil
chMaxTimeWaitOn=Kuyrukta beklemek için maksimum süre
Label11=Renkler:
GroupBox6=Bekleme seçenekleri
rgWaitAction=Aksiyon
lbPlay=Çal
Label12=Grup
chFillers=Etkinliğe başlamadan önce süpürücü yerleştir
btFillers=Süpürücüler...
chEndDTMF=DTMF'yi sonlandır
Button6=Etkinliği Sil
btDefault=Varsayılana ayarla
Button7=Yeni olarak kaydet
ChangeFont1=Yazı tipi rengini değiştir...
Changebackground1=Arka plan rengini değiştir...
Resettodefault1=Varsayılana sıfırla
Changegroupcolor1=Grup rengini değiştir...
exp0=Bitiş süresi yok
exp1=Etkinliği sil
exp2=Etkinliği devre dışı bırak
exp3=Süresi Doluyor
chWeeks=Haftalar
chw1=1 inci
chw2=2 nci
chw3=3 üncü
chw4=4 üncü
chw5=Son
Everyyear1=Her yıl
chFilterEnabled=Aktif et
N1hour1=1 saat
N2hours1=2 saat
N3hours1=3 saat
N4hours1=4 saat
N6hours1=6 saat
N8hours1=8 saat
N12hours1=12 saat
inspos0=Çalınan parçanın sonrasına sırala
inspos1=Çalma listesini değiştir
inspos2=Zamanlanmış parçaları değiştir
inspos3=Zamanlanmış parçaların sonrasına sırala
inspos4=Çalma listesinin sonu
instype0=Zamanlanmış parçalar
instype1=Düzenli çalma listesi parçaları

[Schedule.Hints]
BitBtn1=Sihirbaz
Button4=Dosya Seç
BitBtn3=Birden çok etkinlik eylemi
btEdit=Eylemi düzenle
chDTMF=DTMF sinyali ile başla (0-9, A, B, C, D, *, #)
imgRptError=Belirtilen tekrar aralığı çok büyük olduğundan etkinlik çalışmayabilir
imgRptWarning=Tekrarlama 24 saatten fazla, olası istenmeyen olay çalıştırmalarını kapsar

[Converter.Captions]
@=Dönüştürücü
GroupName7=Dönüştürücü
Label11=Klasöre kaydet:
Label12=Kodek:
Label13=Dosya uzantısını şununla değiştir:
cbencparam=Kodlamadan önce parametreler penceresini göster
Button8=Ekle
Label14=İsim:
Label15=Komut:
gbEncoder=Kodlayıcı Ayarları

[ScheduleWizard.Captions]
@=Zamanlayıcı Sihirbazı
Button1=< Öceki
Button2=Sonraki >
Label1=Eylemi seç:
RadioButton1=Bir parçayı veya çalma listesini çalın
RadioButton2=İnternet akışını çal
RadioButton3=Bir çalma listesinden veya klasörden bir parça çal
RadioButton4=Bir klasörden rastgele bir çalma listesi seçin
RadioButton5=Bir eylem gerçekleştir
RadioButton6=Çalmayı Durdur
RadioButton7=Sonraki Şarkı
RadioButton8=Ses Seviyesini Ayarla (0-100)
RadioButton9=Çalma listesi oluştur
RadioButton10=Klasördeki tüm parçaları çal
RadioButton11="Hat Girişi" Çal
RadioButton12=Bir program başlat
RadioButton13=Otomatik duyuru
Label4=Şablon seçin:
Label3=Çalma listesi oluşturucuyu çalıştır
Label2=Yardım sisteminde ek komutlar bulabilirsiniz
RadioButton14=Zaman duyurusu
RadioButton15=Konuşma metni
rbSettingsBackup=Ayarlar yedeği oluştur
lbBackupFN=Yedeklemeyi şuraya kaydet:
rbChangeEncoderSrc=Akış kodlayıcı kaynağını değiştir
Label5=Çalma Listesi Oluşturucuyu Çalıştır
rbGetFile=Bir klasörden bir parça veya çalma listesi seçin
lbGetFileFolder=Dosya
lbGetFileSelect=Parça seçin:
chGetFileDelete=Çaldıktan sonra sonra dosyayı diskten sil
chGetfileMove=Çaldıktan sonra klasöre taşı
GetFile0=Rastgele
GetFile1=En Yeni
GetFile2=En Eski
StaticText1=Soldur
StaticText2=ms
chGenOnly=Oluşturulan çalma listesini bir dosyaya kaydedin (Çalmadan)
lbGenPlaylistFN=Dosya Adı
RadioButton16=Bir dosya veya podcast indirin
rbTeaser=Tanıtım
rbWizRelay=Yayın aktarımı
lbRelayTitle=Yayın aktarımı
rbRelayStart=Yayın aktarımını başlat
rbRelayStop=Yayın aktarımını durdur
rbStopAllOverlays=Tüm bindirmeli çalma olaylarını durdur
chDownloadPodcast=Podcast
lbURL=Adres
Label9=Şuraya kaydet
rbEventGroup=Etkinlik grubu
GroupAction0=Aktif
GroupAction1=Pasif

[FindIndexes]
i1=Şarkı
i2=Sanatçı
i3=Albüm
i4=Yıl
i5=Tür
i6=Açıklama
i7=Uzunluk
i8=Dosya Adı
i9=Sanatçı/Şarkı
i10=Parçanın Girişi
i11=Ritim

[PlaylistColumns]
c0=#
c1=Parça Başlığı
c2=Uzunluk
c3=Sanatçı
c4=Parça
c5=Albüm
c6=Yıl
c7=Tür
c8=Açıklama
c9=Dosya Adı
c10=Başlama Zamanı
c11=Parçanın Girişi
c12=Parçanın Çıkışı
c13=Ritim
c14=Puan
c15=Çalındı
c16=Son Çalınma
c17=Dinleyenler
c18=Durdur Ekle
c19=Ön Dinle
c20=Sil
c21=Etiketler
c27=Yayın Başlığı
c28=Özel Karıştır
c29=Çal
c30=Seviye
c31=Dosya tipi
c32=Yayımcı
c33=Albüm Sanatçısı
c34=Besteci
c35=Telif Hakkı
c36=Parça Numarası
c37=Sözler

[FindListColumns]
c0=Sanatçı
c1=Parça
c2=Uzunluk
c3=Dosya Adı
c4=Çalındı
c5=Son Çalınma
c6=Yıl
c7=Tür
c8=Albüm
c9=Açıklama
c10=Parçanın Girişi
c11=Parçanın Çıkışı
c12=Ön dinle
c13=Ritim
c14=Eklendiği Tarih
c15=Etiketler

[ScheduleColumns]
c0=Çalıştır
c1=Tarih
c2=Zaman
c3=Tam zamanı
c4=Bindirme
c5=Müzik Seviyesi
c6=Eylem
c7=İsim
c8=Sonraki çalıştırma
c9=Haftanın Günleri
c10=Manuel

[Strings]
s0=Hata: Oluşturucu başlatılmadı!
s1=Geçerli çalma listesi kaydedilsin mi?
s2=Hata: Veritabanı başlatılmadı! Veritabanı araması kullanılamayacak.
s3=Parça Sayısı
s4=Başka bulunamadı!
s5=Sessizlik Dedektörü
s6=Öncelik
s7=Aktif
s8=Pasif
s9=Ayarları uygulamak için lütfen RadioBOSS'yi yeniden başlatın.
s10=Uyarı! Seçilen dosyalar diskten silinecektir. Devam et?
s11=Bu özellik DEMO sürümünde devre dışı bırakılmıştır.!##Demo sürüm sınırlamaları:#- bir seans 45 dakikadan fazla sürmez #- Çalma listelerini, profilleri, zamanlayıcı görevlerini yüklemek veya kaydetmek ve #tanıtım listeleri engelli##Bunlar olmadan programın tam özellikli sürümüne ihtiyacınız varsa#sınırlamalar, satın almanız gerekir. Sitemizde nasıl yapacağınızı okuyun.
s12=Hata: dosya veya komut adı belirtilmedi!
s13=Hata: bu özellik tüm çalma listelerini yayınlayamaz!
s14=Kullanıcı bulunamadı/yanlış kod
s15=Etkinleştirme kalmadı
s16=Yanlış kilit açma kodu
s17=
s18=Erkek
s19=Kadın
s20=Grup
s21=Son tekrarlanma
s22=Kalan çalma süresi:
s23=Erkek Grubu
s24=Kadın Grubu
s25=Düet
s26=(Tümü)
s27=Bu özellik yalnızca RadioBOSS Advanced'de kullanılabilir.
s28=Bu eylemi gerçekleştirme izniniz yok.
s29=Dosya çalınırken hata oluştu (kod %d: "%s"). Lütfen "Ön dinle" cihaz ayarlarınızı kontrol edin. Ayarlar penceresini şimdi açmak istiyor musunuz?
s30=Bulunamadı.
s31=Emin misiniz?
s32=Uyarı: son kullanma tarihi geçmişte kaldı. Etkinlik kaldırılmayacak. İlerle?
s33=Ayarların geçerli olması için RadioBOSS'un yeniden başlatılması gerekiyor. Şimdi yeniden başlat?
s34=P|P|S|Ç|P|C|C
s35=Önizleme (PFL) için oynatma cihazı başlatılamıyor. Daha fazla bilgi için lütfen Yardım düğmesini tıklayın.
s36=Bu özelliği kullanmadan önce lütfen müzik kütüphanesini kaydedin.
s37=Lütfen bu özelliği kullanmadan önce ön ayarı kaydedin.
s38=Dosya zaten var. Üzerine yazılsın mı?
s39=Şu an
s40=En fazla
s41=Üzgünüz, bir veya daha fazla grup şu anda simge durumuna küçültülürken veya filtre etkinken listedeki olaylar sürüklenemez.
s42=Est. süre
s43=Yüklenen sanal ses kartı: %d
s44=Lütfen Bekleyin...
s45=Ana ses kartı başlatılamıyor. Lütfen ses kartı yapılandırmasını kontrol edin.		Varsayılan ses kartını kullanmak için "Evet"i, ayarlar penceresini açmak için "Hayır"ı veya hiçbir şey yapmamak için "İptal"i tıklayın.
s46=> Sol Tıklama: Parçanın çalma listesindeki yerine git	> Sağ Tıklama: Parçada tıklanan yere atla 	> Orta Tıklama: Modlar arası geçiş yap
s47=Kodlayıcı ayarları değiştirildi. Değişikliklerin geçerli olması için yeniden bağlantı gerekiyor. Şimdi yeniden bağlanılsın mı?
s48=Dosya tipi tanımlayıcısı boş bırakılamaz.
s49=Reklamlar değiştirildi ancak çalma listeleri ve etkinlikler güncellenmedi. Bunları şimdi güncellemek ister misiniz?
s50=Kural koşul değeri boş bırakılamaz.
s51=g
s52=s
s53=d
s54=RadioBOSS Express'te internet yayın özelliği bulunmamaktadır. Ayrıntılar için lütfen http://www.djsoft.net adresini ziyaret edin.
s55=Dakika dizesi yanlış.
s56=Profili Kaydet
s57=Profil Adı:
s58=Ekran okuyucu modu
s59=aktif
s60=pasif
s61=Lütfen RadioBOSS'u Yeniden Başlatın.
s62=Güncellemenin yüklenmesi için RadioBOSS'un kapatılması gerekiyor. Devam etmek ister misiniz?
s63=Yayını kapatmak istediğinizden emin misiniz?
s64=Aralık koşulu doğru tanımlanmadı.
s65=Varsayılan dosya türleri listeye eklensin mi?
s66=s
s67=Çalınma
s68=En Son
s69=Çalınma Tarihleri
s70=Klasör:
s71=Seç...
s72=Kayıt
s73=Dinleyici
s74=Ses Seviyesi
s75=Toplam

[NotesFrm.Menus]
N1=Yazı tipi...
N3=Parçaya bağlama

[Form1.Hints]
ToolButton6=Dosya ekle
ToolButton15=Çalma listesini içeri aktar
ToolButton28=Bul
ToolButton16=Klasör Ekle
tbj1=Tanıtım 1
tbj2=Tanıtım 2
tbj3=Tanıtım 3
tbj4=Tanıtım 4
tbj5=Tanıtım 5
tbj6=Tanıtım 6
tbj7=Tanıtım 7
tbj8=Tanıtım 8
tbj9=Tanıtım 9
btRepeat=Parçayı tekrarla
btBreak=Bu parçadan sonra dur
btShuffle=Karışık Çal
btRepeatList=Çalma listesini tekrarla
cbSchedule=Program etkin
btsclear=Listeyi temizle
btsdel=Seçileni sil
btsadd=Yeni program ekle
btsedit=Düzenle
btssave=Listeyi kaydet
btsload=Liste yükle
SpeedButton1=Ekolayzer açık/kapalı
SpeedButton13=Ekolayzerı sıfırla
eq_preset=Ön ayar
SpeedButton9=Ön ayarı kaydet
SpeedButton10=Ön ayarı sil
cr_preset=Ön ayar
SpeedButton16=Ön ayarı kaydet
SpeedButton17=Ön ayarı sil
MicBtn=Mikrofon
SpeedButton12=Efektler Ek
btn1=İstatistik
tbStreamArchive=Yayını kaydet
tbBroadcastOn=Yayın

[Form1.AHints]
aEditDel=Seçili öğeleri sil
aEditDelAll=Tüm öğeleri sil
aNew=Yeni çalma listesi
aOpen=Çalma listesini aç
aSave=Çalma listesini kaydet
aSaveAs=Çalma listesini farklı kaydet...
aHelpContent=Yardım içeriği
aSettings=Ayarlar

[Form1.MenuHints]
mAutoSavePrf=Profil, programdan çıktıktan sonra otomatik olarak kaydedilecektir.
N51=Parçayı önizle
N21=Çalma listesi yazı tipini seçin
cbCenterList=Çalma listesindeki geçerli parçayı ortala
startgen=Çalma listesi oluşturucuyu başlat
Randomize1=Karıştır
N49=Seçilen parçaya açıklama ekle
N64=Seçili dosyaları kopyala
N62=Çalma listesindeki yanlış girişleri kaldırın
N63=Seçilen parçalar diskten silinecek
Recalculatetime1=Çalma listesi uzunluğunu hesapla
N34=Müzik kütüphanesini başlat
N30=Tanıtımları ayarlayın

[BroadcastStats.Captions]
@=Yayın İstatistikleri
Button2=Güncel
Button10=Tamam
Button1=Başla/Dur
Label7=Durum:
Label2=Mevcut Dinleyici:
Label3=Yayındaki En Fazla Dinleyici Sayısı:
Label1=Veri Kodlandı/Gönderildi:
Label10=Yayındaki Dinleyici Sayısı:
sPeriod0=1 Saat
sPeriod1=24 Saat
sPeriod2=48 Saat
sPeriod3=7 Gün
sPeriod4=30 Gün
sPeriod5=90 Gün
sPeriod6=180 Gün
sPeriod7=365 Gün
sColumn0=Akış Adı
sColumn1=Durum
sColumn2=Dinleyiciler
sColumn3=En fazla
sColumn4=Veri Kodlandı/Gönderildi
sColumn5=Renk

[AddURL.Captions]
@=Ağ Akışı
Label1=http, ftp veya mms akış adresini girin:
Label2=Akış süresi, 0=süresiz
Label5=Yayın başlığını ayarla:
Label6=Saat

[AddLineIn.Captions]
@=Hat Girişi
Label2=Süreyi girin, 0 = süresiz
Label5=Yayın başlığını ayarla:
Label4=Giriş

[AddCommand.Captions]
@=Komut
Label2=Komut

[AddPause.Captions]
@=Zamanlanmış duraklama
Label2=Süreyi girin
Label1=Yayın başlığını ayarla:

[TrackListRepeat.Captions]
@=Parça Listesi Tekrar Koruması
cbNoRptArtist=Sanatçıyı tekrar etme:
btMultipleArtists=Çoklu Sanatçılar
cbNoRptTrack=Parçayı tekrar etme:
cbNoRptAlbum=Almümü tekrar etme:
cbNoRptTrackTitle=Parça başlığını tekrar etme:
N1hour1=1 Saat
N3hours1=3 Saat
N6hours1=6 Saat
N12hours1=12 Saat
N24hours1=24 Saat
N36hours1=36 Saat
N2days1=2 Gün
N3days1=3 Gün
N5days1=5 Gün
N1week1=1 Hafta
chCheckLastPlayed=Son çalınan etiketi kontrol et

[TrackList.Captions]
@=Parça Listesi
Label2=Parça listesi, çalma listesinde bir parça olarak görünür. Başlatıldığında, parça listesinden bir dosya çalınır (rastgele veya sırayla).
Label1=Çalma listesi/klasör
Button1=Çalma listesi seç...
Button4=Klasör seç...
Label3=Parça seçimi
Label4=Ayarlar
CheckBox1=Yinelenen alt klasörler
RadioButton1=Rastgele
RadioButton2=Sırayla
RadioButton3=Dizi
lbPosition=Pozisyon
CheckBox2=Yinelenen koruma kurallarını yoksay
BitBtn1=Etkinlik oluştur...
Button5=Korumayı tekrarla...
Button2=TAMAM
Button3=Çık

[CartMachine]
@=Sepeti Düzenle
Edit1=Düzenle...
Clear1=Temizle
Label1=dosya adı
Prelisten1=Ön dinle
Loop1=Döngü
Label2=İsim
Label3=Renk
Label4=Seviye
Button4=Test
Item0=Zaman Duyurusu
Item1=Metinden Konuşmaya
Item2=Tanıtım
Item3=Sepet duvarını durdur
Textcolor1=Metin rengi
Backgroundcolor1=Arkaplan rengi
chPlaylistVolume=Çalma listesi ses düzeyi
btPrelisten=Ön dinle

[StreamArchive.Captions]
@=Akış Arşivi
chStreamArchive=Akışı bir dosyaya kaydet
gbsaCodec=Kodek
lblLabel58=Yol:
lblLabel73=Örnek:
chSplitRecs=Kayıtları böl
Label77=dakika segmentleri
Label1=RadioLogger, yayınları kaydetmek için daha iyi özellikler sunar
Label2=Devamını oku
lbEncSrc=Kaynak:
chSAMicOnly=Yalnızca mikrofon açıkken kaydedin
chKeepSAState=Program yeniden başlatıldıktan sonra kayıt durumunu sürdür
chSARecordWithoutDSP=DSP'siz kayıt
btSASettings=Ayarlar...

[SweeperFrm.Captions]
@=Süpürücüler
Label1=Süpürücü içeren klasör:
Label2=Doldurmak için maksimum süre:
chSubfolders=Alt klasörleri dahil et
btRepeat=Korumayı tekrarla...
chAllowMax=İki veya daha fazla parça yerine bir süpürücü eklemeye izin ver
Selectfolder1=Klasör seç...
Selectplaylist1=Çalma listesi seç...

[Email.Captions]
@=SMTP ayarları
Label1=Sunucu
Label2=Kullanıcı adı
Label3=Şifre
Label4=Port
chUseSSL=SSL/TLS Kullan
Label5=Mesaj Konusu
Label6=E-Postadan
Button3=E-Posta Test
txTestInv=Test E-Postasını şu adrese gönder:
rbEmailDjs=djsoft.net E-Posta gönderme hizmetini kullanın
rbEmailSmtp=SMTP sunucu kullan
lbEmailKey=RadioBOSS Ürün Anahtarınızı Girin

[Print.Captions]
@=Yazdır
Button1=Yazdır
Button2=Ön izle

[Report.Captions]
@=Rapor Oluşturucu
Label1=Başlangıç tarihi:
Label2=Bitiş tarihi:
Button2=Bugün
Button6=Dün
Button4=Bu ay
Button5=Geçen ay
GroupBox2=Rapor tipi
GroupBox4=Sayfa uyumu
GroupBox1=Öğeler
GroupBox5=Seçenekler
GroupBox3=Alanlar
Button1=Ön izleme
chPlaycount=Çalma Sayısı
RadioButton2=Liste
RadioButton1=Vesika
rbLandscape=Manzara
Button7=Filtreler...
chPageNUmber=Sayfa numaraları
Label3=Kullanılabilir:
Label4=Seçildi:
Label5=Sırala
Label6=Yön
F0=Parça
F1=Sanatçı
F2=Albüm
F3=Yıl
F4=Tür
F5=Açıklama
F6=Oynatış
F7=Uzunluk
F8=Başlangıç Tarihi/Saati
F9=Başlangıç Tarihi
F10=Başlama Zamanı
F11=Dinleyenler
F12=Dosya adı
F13=Toplam Uzunluk
F14=Dil
F15=Yayımcı
F16=Albüm Sanatçısı
F17=Besteci
F18=Telif Hakkı
S0=Sıralama yok
S1=Artan
S2=Azalan
Button8=Ayarlar...
btStyle=Tema

[ReportFilters.Captions]
@=Filtreler
GroupBox1=Dosya türleri
GroupBox2=Metin filtreleri
rbFTAll=Tümünü dahil et
rbFTSelect=Seç
chFilterFN=Dosya adı şunları içermelidir:
chFilterTitle=Başlık şunları içermelidir:

[ReportOptions.Captions]
@=Ayarlar
chPageNUmber=Sayfa numaraları
chSplitPages=Birden çok sayfaya bölün

[Run.Captions]
@=Program seç
Label1=Bir programın adını yazın:
Button1=Araştır...

[AddSayTime.Captions]
@=Zaman Duyurusu
Label1=Ses dosyalarının bulunduğu klasörü seçiniz:

[Aux.Settings.Captions]
Label1=Çıkış aygıtı:
chUseFade=Çalarken giriş/çıkış solmasını uygula
chAttMainPlaylist=Çalarken ana çalma listesini zayıflat
Label2=Çalma listesi seviyesini ayarla:

[UACLogin]
@=Giriş Yap
Label1=Kullanıcı
Label2=Şifre
Button1=Giriş Yap

[UACManage]
@=Kullanıcılar
GroupBox1=Kullanıcılar
GroupBox2=Hesap ayarları
Label1=Kullanıcı seçilmedi
chRequireLogin=Kullanıcılar RadioBOSS'u kullanmak için giriş yapmalıdır
Label2=Kullaını Adı:
Label3=Şifre:
CheckBox3=Göster
chAdmin=Yönetici (Tam Yetki)
Label4=İzinler
chClose=Programı kapat
chSettings=Ayarları değiştir
chEvents=Planlanmış etkinlikleri değiştir
chRunNow=Şimdi Çalıştır butonunu kullanın
chProfile=Profili kaydet/yükle
chPlayback=Oynatıcı kontrolü
chDSP=DSP ayarlarını değiştir
chMoveUI=Arayüz düzenini değiştir
chAddDelTabs=Sekmeleri ekle, yeniden adlandır, sil
chPlaylistLayout=Çalma listesi düzenini değiştir
chEditPlaylist=Çalma listesini düzenle
chPlGen=Çalma listesi Oluşturucu
chAdsScheduler=Reklam Zamanlayıcı
chMusicLibrary=Müzik Kütüphanesi
chChangeLogo=Logo Resmini Değiştir
chDefault=Varsayılan kullanıcı
chEditCartWall=Sepet duvarını düzenle
chProfileDelete=Profili sil
chBroadcast=Yayın açık/kapalı

[TrackTool]
Label2=Sanatçı Adı
Label1=Parça Adı
Label3=Albüm
Label4=Yıl
Label5=Tür
Label6=Açıklama
lbl1=Puan
lbl2=Cinsiyet
lbl3=Dil
Label8=Dosya tipi
Label10=Çalma sayısı
Label11=Çalındı
Label15=Eklendi
lbPublisher=Yayımcı
lbAlbumArtist=Albüm Sanatçısı
lbComposer=Besteci
lbCopyright=Telif Hakkı
lbTrackNum=Parça Numarası
Button18=Dur (F5)
chStart=Başla
chIntro=Parçanın Girişi
chOutro=Parçanın Çıkışı
chEnd=Bitir
chFadein=Giriş Solması
chMix=Karışım Noktası
chFadeout=Çıkış Solması
CheckBox1=Dosyadan ek bilgileri sil
Button1=Algıla
chDisableSong=Şarkı devre dışı
Label9=Çalma seviyesi
Button21=Önceki
Button20=Sonraki
Button24=Başlangıç/Bitiş tarihi...
chHookIn=Nakarat Başı
chHookOut=Nakarat Sonu
chVoiceIns=Seslendirme
btSet=Ayarla
Label17=Etiketler
btNormalize=Normalleştir
Button6=Tema

[TrackTool.VI]
@=Ses Ekle
Label1=Ses ekle
Label2=Pozisyon
rbStart=Başlangıç
rbEnd=Bitiş
Label3=Olasılık
SelectFolder1=Klasör seç...
Selectfile1=Dosya seç...
Record1=Kayıt...
chExpires=Sonrasında çalma
Label9=Çalma seviyesi

[RegKeyDialog]
@=Lisans Kodunuzu Girin
Label5=Lisans kodunu size verildiği şekilde aşağıya giriniz.
Label3=Kod:
Button3=Manuel aktivasyon
lbGetLicenseKey=Kayıp lisans kodunu geri alın

[OverlayPlayer]
Button1=Dur

[EventActions]

[EncoderWizard]
@=Kodlayıcı Sihirbazı
Button1=< Önceki
Button2=Sonraki >
sFinish=Bitiş
Label4=Sunucu tipini seçin:
Label1=Sunucu Adresi
Label2=Port
Label3=Kullanıcı Adı (isteğe bağlı)
Label5=Şifre
Label7=Port
Label8=Dağıtım yöntemini seç:
Label9=Port seç:
Label10=En Fazla Dinleyen (1-50):
RadioButton5=Dahili sunucuyu başlat
Label16=Yönetici Şifresi
Label17=(istatistikleri almak için)

[Notepad.Captions]
SelectAll1=Tümünü Seç

[CartResize.Captions]
@=Sepet Duvarını Yeniden Boyutlandır
Label1=Sütunlar
Label2=Satırlar

[DSPAdd.Captions]
Label45=Winamp DSP eklentileri
chVstplugins=VST eklentileri
Button3=Eklenti Klasörü...

[PluginFolders.Captions]
@=Eklenti Konumu
Label1=Winamp DSP eklentileri
Label3=VST eklentileri
Label27=klasörü aç
Label2=klasörü aç

[StartupOptions.Captions]
@=Başlangıç Seçenekleri
chMinimized=Küçültülmüş başlat
lbDelay=Başlatmayı geciktir
lbSec=saniye

[Voicetrack.Captions]
@=Ses Parçasını Kaydet
bRec=Kayıt
bStop=Dur
bPlay=Çal
Button5=Düzenle
Button1=Ekle
Deletebeforecursor1=İmleçten öncesini sil
Deleteaftercursor1=İmleçten sonrasını sil
Normalize1=Normalleştir

[AddTTS.Captions]
@=Metinden Konuşmaya
Label1=Metini Söyle:
Label2=Hız:
Button3=Test
Label3=Ses:

[Progress.Captions]
Label5=Geçen:
Label2=Çıkmak için ESC'ye basın

[PlaybackQueue.Captions]
@=Çalma Sırası
chPauseQueue=Sırayı duraklat
btClear=Temizle

[Update.Captions]
@=Güncellemeleri Kontrol Et
Label1=Yüklü Sürüm:
Label3=Güncel Sürüm:
sLatest=Güncel sürümdesiniz
sExpired=Güncelleme aboneliğinizin süresi doldu. En son sürümü kullanmak için lütfen bir güncelleme satın alın.
Label5=RadioBOSS'un Yeni Sürümü Var!
DKURLLabel1=Son sürümü yükle
DKURLLabel2=Yenilikler
sPurchase=Güncelleme satın alın

[Download.Captions]
@=İndiriliyor
btInstall=Yükle

[CustomEncoders.Caption]
@=Özel Kodlayıcılar
Label1=İsim
Label2=Komut Satırı
Label3=MIME tipi

[TrackTool.Dates]
@=Parçaların başlangıç ve bitiş tarihleri
Label1=Başlangıç tarihi
Label2=Bitiş tarihi
btReset=Sıfırla

[DtmfGen.Captions]
@=DTMF Tonu Oluştucu
Label1=Sıra

[SongRequest.Captions]
@=Şarkı İstekleri
Label2=İstenen şarkılar
Button1=Yenile
Button2=Temizle
Button4=Çalma listesine
c0=Sanatçı
c1=Parça
c2=Mesaj
c3=İstenen
Label1=Mesaj

[Teaser.Captions]
@=Tanıtım
Label1=Başlat
Label2=Geçiş
Label3=Bitir
Label4=Parça
rbTracks0=Sıradaki
lbLookAhead=Sıraya alınacak maksimum şarkı sayısı
rbTracks1=Bir klasör veya çalma listesindeki parça
Label5=Parça sayısı
chShuffle=Parçaları karıştır
chAutoHook=Yakalama noktaları olmayan parçalar için Otomatik yakalama
lbAHLen=Uzunluk
SelectFolder1=Klasör seç...
Selectfile1=Dosya seç...
btSettings=Ayarlar...
btPreset=ön ayar
Load1=Yükle
Save1=Kaydet...
Delete1=Sil
Selectplaylist1=Çalma listesi seç...
chTagsFilter=Etiketlerden herhangi birini içermeli
chSubfolders=Alt klasörleri dahil et

[TeaserSettings.Captions]
@=Global Tanıtım Ayarları
Label1=Geçişler
lbFadeIn=Giriş Solması
lbMix=Karışım
lbFadeOut=Çıkış Solması
Label2=İstisna parçalar
lbExcludeShort=Şundan daha kısa parçaları hariç tut
lbExcludeLong=Şundan daha uzun parçaları hariç tut
chExcludeFT=Dosya türlerini hariç tut
lbMinRating=Minimum parça puanı

[StartTime.Captions]
@=Başlangıç zamanı
Label1=Parçanın başlangıç zamanını seç:
Label2=Not: başlangıç zamanı yalnızca hesaplama amaçlı kullanılır, bu, çalmayı başlatmaz.
chContinuous=Sürekli hesapla

[NotificationWizard.Captions]
@=Yapılandırma Sihirbazı
Label4=Geçerli parça adını gönder
Button2=İleri >
Label9=Tweet metni

[AutoIntro.Captions]
@=Otomatik Tanıtımlar
chAutoIntroRules=Otomatik Tanıtım Aktif
lbCheckOrder=Kural kontrol sırası
c0=Yukarıdan aşağıya
c1=Rastgele

[AutoIntroRule.Captions]
@=Kural
Label1=İsim
Label2=Tanıtım Parçalarını Seçin
Label3=Olasılık
chCondition=Koşul
Label5=Şarkıdaki yeri
CF0=Sanatçı
CF1=Tür
CF2=Açıklama
CF3=Dosya adı
CF4=Yıl
CF5=Ritim
CF6=Puan
CF7=Uzunluk
CF8=Gün önce eklendi
CF9=Parçanın Girişi (sn)
CR0=ile başlar
CR1=ile biter
CR2=içerir
CR3=İçermez
CR4=eşit
CR5=eşit değil
CR6=aralıkta
CR7=Daha az
CR8=Daha fazla
PR0=Başlamak
PR1=Bitirmek
PV0=Parçanın Girişi
PV1=Giriş Solması
SelectFolder1=Klasör seç...
Selectfile1=Dosya seç...
Selectplaylist1=Çalma listesi seç...
chTagsFilter=Etiketleri içermelidir
chNotTagsFilter=Etiketleri içermemeli
TagType0=Tümü
TagType1=Hiç
chSkipFileTypes=Dosya türlerini atla
chSkipAfterFileTypes=Dosya türlerinden sonra atla
btFilters=Filtreler...

[AutoIntroFilters.Captions]
chMinDuration=Asgari süre
chMaxDuration=Azami süre
chPlayWithinMusic=Giriş (Intro) parçası müzik parçası içinde çalmalıdır

[SearchColumnEditor.Captions]
@=Arama sütunlarını seçin

[PlaylistColumnEditor.Captions]
@=Çalma listesi sütunlarını seçin

[SchedulerColumnEditor.Captions]
@=Zamanlayıcı sütunlarını seçin

[MicDSP.Captions]
chApplyMusicDSPToMic=Ana (Müzik) DSP'yi mikrofona uygula

[DefaultArtwork.Captions]
btChange=Değiştir...
btClear=Temizle

[FX.Captions]
chAutoAmpPrescan=Ön taramayı etkinleştir (önerilir)
datarg=Hedef seviye
daquiet=Sessizlik seviyesi
darate=Değişiklik miktarı
dadelay=Değişiklik gecikmesi

[SearchFrame]
lbSearchTags=Etiketler
Label1=Ara
StaticText1=Arama Filtresi
s0=Alan seç
s1=(Tümü)
s2=(Yok)
s3=Klasör...
s4=Klasör Okunuyor...
s5=Parça

[Playlist]
mCut=Kes
mCopy=Kopyala
mPaste=Yapıştır
Moveto1=Listeye Taşı
Copyto1=Listeye Kopyala
mDelete=Sil
mDeleteAll=Tümünü Sil
Setstarttime1=Başlangıç zamanını hesapla...
mPrelisten=Ön Dinle
TrackTool1=Parça Araçları...
Segueeditor1=Segue Düzenleyici
SegueEditor31=Segue Düzenleyici 3
RemoveCustomCrossfade1=Özel Yumuşak Geçişi Kaldır
Expandplaylist1=Çalma listesini genişlet
Packintocontainer1=Kapsayıcıya paketle
Expandcontainer1=Kapsayıcıyı genişlet
miTools1=Araçlar
mRenameFile=Öğeyi Düzenle/Dosyayı Yeniden Adlandır...
mConvert=Dosyayı Dönüştür...
Opencontainingfolder1=Dosya Konumunu Aç
Rating1=Puanı Ayarla
SetFileType1=Dosya Türünü Ayarla
miRating0=Puansız
Moveunderplayingtrack1=Çalan parçanın altına taşı
InsertStop1="Dur" komutu ekle
Addtoplaybackqueue1=Çalma kuyruğuna ekle
Removefromplaybackqueue1=Çalma kuyruğundan kaldır

[Log.Columns]
c0=Zaman
c1=Tarih
c2=Olay İçeriği
c3=Dosya Adı

[Mixdown.Captions]
Label1=Kodlayıcı
Label2=Oluşturucu Günlüğü
btRender=Oluştur

[TranslationStrings]
OK=Tamam
Cancel=Çık
Close=Kapat
sec=sn
min=dk
minutes=dakika
Delete=Sil
Save=Kaydet
Cut=Kes
Copy=Kopyala
Paste=Yapıştır
Undo=Geri Al
Enable=Aktif
Disable=Pasif
Columns...=Sütunlar...
Reset=Sıfırla
dB=dB
Load=Load
Add=Add
Edit=Edit
Clear=Clear

[MultipleArtists]
@=Çoklu Sanatçılar
chUseMultiple=Tekrarlama koruması için sanatçıları tek tek çıkar
Label1=Sanatçı ayırıcıları (her satıra bir tane)
btCancel=Çık

[MicBed.Captions]
Label1=Yatak
chNoMusicOnly=Yatağı sadece müzik çalmıyorken oynayın
Label2=Yatak seviyesi

[Schedule.Hours]
rbHours=Saat
rbMultiple=Listenin başlama zamanı
lbMinutes=Dakika
Label3=Saniye
Label1=Başlama zamanı

[Container.Captions]
btAdd=Ekle

[TagsList.Captions]
btCheckAll=Tümünü seç
s0=Dahil
s1=Hariç

[Crossfades.Captions]
@=Yumuşak Geçişler

[Database.Captions]
Label1=Veritabanı Konumu
rbShared=Paylaşılan Veritabanı
rbDedicated=Ayrılmış Veritabanı

[Eventoverview.Captions]
btAnalyze=Analiz Et
lbShowEvents=Olayları göster
btStop=Durdur
p0=Bugün
p1=Yarın
p2=Özel tarih
btExport=Dışa Aktar...
btFilters=Filtreler...

[EventoverviewFilters.Captions]
GroupBox1=Etkinlik grupları
rbAll=Hepsini dahil Et
rbSelect=Seç
GroupBox2=Metin filtreleri
chFilterAction=Etkinlik eylemi şunları içermelidir:
chFilterName=Etkinlik adı şunları içermelidir:

[NPColors.Captions]
Label1=Dalga formu rengi
Label2=Spektrum rengi
Label3=Çalınan kısmın dolgu rengi
chHidePlayed=Dolgu olmasın
Label4=İlerleme çubuğu rengi
chTitleOnTop=Başlık her zaman üstte olsun

